'use client';
import Profile from '@/components/Profile/profile';

function ProfilePage() {
    return (
        <div className="min-h-screen bg-white">
            <Profile />
        </div>
    );
}

export default ProfilePage;
